<?php
require_once"../template/start.php";
require_once"../template/regglobals.php";
require_once"../template/config.php";
require_once"../template/functions.php";
require_once"../template/antidos.php";
require_once"../template/cookies.php";
require_once"../template/gzip.php";
require_once"../template/header.php";
require_once"../template/referer.php";
include_once"../themes/$config_themes/index.php";
include_once"../template/isset.php";

$log_status=(int)$udata[36];
$log_otzyv=trim($udata[48]);
$last_otzyv=trim($udata[52]);
$gam = @file("../local/tur/$log.game");
$gt = explode(":||:",$gam[0]);
echo '<div class=b>';
if ($udata[43]!=="") {echo'<img src="../'.check($udata[43]).'" alt="">&nbsp;';}
echo '<b>'.$uz.' </b><br>';
echo '</div>';
echo '<b>'.$gt[23].' </b><br><img src="../images/tur/'.$gt[24].'" alt=""><hr>';
 
echo'&#171; <a href="../pages/anketa.php?uz='.$uz.'&amp;'.SID.'">Назад в анкету</a><br>';
 
echo'&#171; <a href="../index.php?'.SID.'">На главную</a>';
include_once"../themes/$config_themes/foot.php";
?>
